View Issue Details

IDProjectCategoryView StatusLast Update
0000081Bacula-Webbug-phppublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.11 
Target Version5.2.12Fixed in Version5.2.12 
Summary0000081: Wrong FileSets information in Catalog statistics widget
DescriptionThe Catalog statistics widget in the Dashboard do not display the right amount of FileSets
Steps To ReproduceRefresh the Dashboard page
TagsNo tags attached.

Activities

ChC

2013-01-07 16:20

reporter   ~0000195

Maybe a problem with orphaned FileSet records in the database?

http://www.bacula.org/5.2.x-manuals/en/utility/utility/Volume_Utility_Tools.html#SECTION002120000000000000000
 11) Eliminate orphaned FileSet records

davide

2013-01-08 10:55

manager   ~0000197

Hi,

I've found how to fix this.
The bug fix will be available in the next release which will be published soon.

Thanks for your feedback

davide

2013-01-25 13:49

manager   ~0000212

Bug fixed in Bacula-Web 5.2.12

davide

2013-11-19 15:05

manager   ~0000321

Issue closed

Issue History

Date Modified Username Field Change
2013-01-04 12:51 davide New Issue
2013-01-04 12:51 davide Status new => assigned
2013-01-04 12:51 davide Assigned To => davide
2013-01-04 12:54 davide Description Updated View Revisions
2013-01-07 16:20 ChC Note Added: 0000195
2013-01-08 10:55 davide Note Added: 0000197
2013-01-25 13:49 davide Note Added: 0000212
2013-01-25 13:49 davide Status assigned => resolved
2013-01-25 13:49 davide Fixed in Version => 5.2.12
2013-01-25 13:49 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000321